<form id="informations-form" name="informations-Form">
    <div class="div-informations-flex">
        <div class="div-informations-left">
            <h1>Informations</h1>
            <div class="left-div-informations">
                <input type="email" class="input-user-all-informations" name="input-old-password"
                       id="input-old-password" placeholder="Ancien mot de passe*" required>
                <div id="error-email" class="error" style="display: none"></div>
                <input type="password" class="input-user-all-informations" name="input-change-password"
                       id="input-change-password" placeholder="Nouveau mot de passe *"
                       required>
                <div id="error-password" class="error" style="display: none"></div>
                <input type="password" class="input-user-all-informations" name="input-verif-password"
                       id="input-verif-password" placeholder="Vérification *" required>
                <div id="error-password" class="error" style="display: none"></div>
            </div>
            <div class="div-btn-informations">
                <button class="btn-en-dev button-change-password">Envoyez</button>
            </div>
        </div>
        <div class="vertical-line"></div>
        <div class="div-informations-right">
            <h1>Se désinscrire</h1>
            <div class="right-div-informations">
                <input type="text" class="input-user-all-informations" name="input-user-name-desinscription"
                       id="input-user-name-desinscription" placeholder="Mot de passe *" maxlength="30" required>
                <div id="error-password" class="error" style="display: none"></div>
                <p class="p-right-info">Veuillez écrire ci-dessous *<br>Confirmer la désinscription</p>
                <input type="text" class="input-user-all-informations" name="input-user-name-desinscription"
                       id="input-user-name-desinscription" placeholder="Confirmer la désinscription *" required>
                <div id="error-text" class="error" style="display: none"></div>
            </div>
            <div class="div-btn-informations">
                <button class="btn-en-dev button-desinscription btn-en-dev">Envoyez</button>
            </div>
        </div>
    </div>
</form>
